Support » Plugin vragen » elementor bug

  • Opgelost coenvanhoevelaak

    (@coenvanhoevelaak)


    Hallo Forum, ik ervaar een probleem dat ik niet kan oplossen. de basis plugin Elementor kan niet goed worden geladen en geeft deze melding:
    Een fout van het type E_ERROR werd veroorzaakt op regelnummer 18 van het bestand /home/public/sites/www.kadomaat.nl/wp-content/plugins/elementor/modules/library/documents/not-supported.php. Foutmelding: Class Elementor\Modules\Library\Documents\Not_Supported contains 1 abstract method and must therefore be declared abstract or implement the remaining methods (Elementor\Controls_Stack::get_name)

    iemand een idee wat ik moet doen, vanuit WordPress geven ze een foutmelding met een plugi ‘ivory search’- die heb ik gedeactiveerd.
    Werk pet PhP 7.4

    alvast bedankt. grt Coen

    De pagina waar ik hulp bij nodig heb: [log in om de link te zien]

2 reacties aan het bekijken - 1 tot 2 (van in totaal 2)
  • Guido

    (@guido07111975)

    Hoi Coen,

    Maar krijg je deze melding ook als je de plugin Ivory Search hebt gedeactiveerd?
    Zo ja, heb je al je andere plugins (behalve Elementor en WooCommerce) al eens gedeactvieerd?

    Guido

    Thread starter coenvanhoevelaak

    (@coenvanhoevelaak)

    Hoi Guido,
    ik had de plugin Ivory als eerste gedeactiveerd maar dat hielp niet. uiteindelijk heb ik een een elementor van een andere site via FTP geupload. Hielp ook niet toen elementor verwijderd, opnieuw geinstalleerd en een oude backup teruggezet. Aantal dingen snap ik niet maar het is opgelost.
    Dank weer voor de hulp.

    grt./ Coen

2 reacties aan het bekijken - 1 tot 2 (van in totaal 2)